{
   "sets":
   [
      {
         "id" : "metalslug_cc_set",
         "buffs" : 
         [
            "metalslug_cc_set_dmgH",
			"metalslug_cc_set_dmgL",
			"metalslug_cc_set_crit",
			"metalslug_cc_set_dmg_rec"
         ]
      }
   ]
}
